<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Silver City</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Silver-City-2/digital-comic/943738</Web>
  <Summary>Ru recalls the horrific truth behind her untimely death. Meanwhile, a group discovery about Junie awakens Ru's sense of justice, sending them all on a dangerous mission, fraught with 
unknown peril, and some inexplicable new powers.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB943738], [ASINB094XJ48YR]</Notes>
  <Publisher>AfterShock Comics</Publisher>
  <Genre>Supernatural/Occult</Genre>
  <PageCount>29</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
